@media only screen and (min-width: 1024px) {

  .wrap {width: 1024px;} 
  #logo img, .tagline{float:none;display:block;}
  .tagline{padding:.25em 0 0;text-align:center;}
  .tagline .break{display:block}
  /*NAV*/	
	.menuToggle.hamburger{display:none}
	.navigation{display:block;}
	#menu-the-main-menu ul.sub-menu{visibility:hidden;opacity:0;}/*opacity:1; - dev*/

		#menu-the-main-menu{padding-top:1.5em;}
		.nav{padding:0;margin:0 auto;float:left;position:relative;}
		.nav li{float:left; position:relative;}
		.nav ul.sub-menu li {float:none;left:0}

		.nav li span{display:none}
		.nav li a, .nav li a:visited{color:#002c44;}
		.nav li a{border-bottom:4px solid #e5e1db;padding:.5em .4em;}	
		.nav li:hover a,.nav li a:focus, li.current-menu-item a{border-bottom:4px solid #008075;}
		#menu-the-main-menu li.moblink{display:none}
		#menu-the-main-menu li ul.sub-menu{margin-top:0;position:absolute;z-index:8999;/*visibility:hidden;opacity:0;*/transition: all .75s ease-in-out;-moz-transition: all .75s ease-in-out;-webkit-transition: all .75s ease-in-out;}
		#menu-the-main-menu li ul.sub-menu li a,#menu-the-main-menu li ul.sub-menu li a:visited{padding-left:10px;width:270px;margin-top:0;border-top:0;font-size:14px;color:#000;transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;}
		#menu-the-main-menu li ul.sub-menu li:last-child a{}
		#menu-the-main-menu li ul.sub-menu li ul{top:0;left:100%}
		#menu-the-main-menu ul{background:#323944;margin-top:0;padding-bottom:15px }/*visibility:visible !important;opacity:1 !important; -dev*/ 
		#menu-the-main-menu li:hover > ul{top:auto;visibility:visible !important;opacity:1 !important}
		#menu-the-main-menu ul li {
		    overflow:hidden;
		    max-height:0;/*max-height:150; - dev*/
		    -webkit-transition:max-height 500ms ease-in;
		    -moz-transition:max-height 500ms ease-in;
		    -o-transition:max-height 500ms ease-in;
		    transition:max-height 500ms ease-in;
		    background: rgba(255, 255, 255, 0.9);
		}
		#menu-the-main-menu li:hover > ul li{ max-height:150px; }

		/*3rd Level and fit-menu styles */
		#menu-the-main-menu ul.sub-menu li.fit-menu a{padding-left:25px;}
		#menu-the-main-menu ul.sub-menu li.fit-menu ul.sub-menu{left:-270px;}
		#menu-the-main-menu ul li.menu-item-has-children a::after{content:"\f139";font-family:"dashicons";font-size:25px;display:inline-block;width:20px;height:20px;border:0;margin-left:0;color:#74BA23;position:absolute;top:.33em;left:90%;}
		#menu-the-main-menu ul.sub-menu li.fit-menu.menu-item-has-children a::after{content:"\f141";font-family:"dashicons";font-size:25px;display:inline-block;width:20px;height:20px;border:0;margin-left:0;color:#74BA23;position:absolute;top:.33em;left:0;}
		#menu-the-main-menu ul li.menu-item-has-children li a::after, #menu-the-main-menu ul.sub-menu li.fit-menu.menu-item-has-children li a::after{display:none;}
		#menu-the-main-menu ul.sub-menu li.fit-menu.menu-item-has-children li a{padding-left:15px;}
		#menu-the-main-menu li:hover li ul.sub-menu{opacity:0;visibility:hidden;top:0;padding-top:0;}
		#menu-the-main-menu ul.sub-menu li:hover > ul li{ max-height:150px;}
		#menu-the-main-menu li ul.sub-menu li:last-child ul.sub-menu li a{padding-bottom:0;}
		#menu-the-main-menu li ul.sub-menu li:last-child ul.sub-menu li:last-child a{padding-bottom:20px;}

	/*XNAV*/	
	.cols2 #main{padding-right:3em !important;}
	#sidebar1{display:block;}

}